@charset "utf-8";

body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #ccc8b3;
}

a,a:link,a:hover,a:active  
{
	color: #00439f;
	font-size: 1.0em;
	text-decoration: underline;
}

a:visited
{
	font-size: 1.0em;
	color: #5e5e5b;
	text-decoration: underline;
}

/* Стили основного поля*/
.Date {
	font-size: 0.8em;
	line-height:1.8em;
	color: #747474;
	margin-right: 5px;
}

.DateRight {
	font-size: 0.8em;
	line-height:1.5em;
	color: #747474;
	margin-right: 3px;
}

/* Стили заголовков правой колонки*/
#TopicRight {
	font-size: 1.2em;
	color: #000000;
	line-height:1.6em;
	padding-top:20px;
}

#TopicRightText {
	color: #000000;
	padding-left:35px;
}

#Counter {
	padding-left:35px;
	padding-top:20px;
}

#TopicGreenRight {
	font-size: 1.2em;
	color: #4c8d06;
	line-height:1.6em;
	padding-top:20px;
	padding-left:35px;
}


/* Кнопка Экслер и Счетчики */

#CountExler
{
   background: url(/IMGs/Counter/Exler.gif) no-repeat left;
   width:88px;
   height:31px;
   margin-top:5px;
}



/* Поле и кнопка ПОИСК */

#SearchButton
{
   background: url(/IMGs/Search/SearchButton.gif) no-repeat left;
   width:60px;
   height:22px;
   margin-top:-4px;
}

#SearchField
{
   background: url(/IMGs/Search/SerchField.gif) no-repeat left;
   width:150px;
   height:22px;
   vertical-align:middle;   
}

/* Точки меток */

#DotMagenta
{
   background: url(/IMGs/Dots/DotMagenta.gif) no-repeat right top;
   width:5px;
   height:5px;
   margin-top:32px;
   margin-right:5px;
}

#DotGreen
{
   background: url(/IMGs/Dots/DotGreen.gif) no-repeat right top;
   width:5px;
   height:5px;
   margin-top:32px;
   margin-right:5px;
}

#DotBlue
{
   background: url(/IMGs/Dots/DotBlue.gif) no-repeat right top;
   width:5px;
   height:5px;
   margin-top:32px;
   margin-right:5px;
}

#DotOrange
{
   background: url(/IMGs/Dots/DotOrange.gif) no-repeat right top;
   width:5px;
   height:5px;
   margin-top:32px;
   margin-right:5px;
}


#DotBroun
{
   background: url(/IMGs/Dots/DotBroun.gif) no-repeat right top;
   width:5px;
   height:5px;
   margin-top:32px;
   margin-right:5px;
}

#NumberC
{
   width:586px;
   height:33px;
   background:#d9ddc8;
}

#NumberBL
{
   background: url(/IMGs/Photo/NubersBL.gif) no-repeat top right;
   width:12px;
   height:33px;
   margin-left:5px;
}

#NumberBR
{
   background: url(/IMGs/Photo/NubersBR.gif) no-repeat top left;
   width:12px;
   height:33px;
   margin-right:5px;
}

/* Anonsi po razdelam*/
#AnnounceGreenLine
{
    background:#82b265;
    width:610px;
    height:1px;
    margin-top:30px;
}

.AnnounceText {
    padding-top:10px;
}

.AnnounceDate {
    font-size: 0.85em;
    color:#747474;
    line-height:2em;
    padding-top:10px;
}

#AnnounceSmallReview
{
    padding-bottom:5px;
}

/* Citirovanie v blogah/razdelah */
.qdiv1 {
     background-color:#FAFAED;
     padding:10px 10px 10px 10px;
     margin-left:20px;
     width:90%;;
     margin-bottom:5px;
}
